Comment 1 for bug 979694

Mantas Kriaučiūnas (mantas) wrote :

I think it would be better to use python-support for packaging for few months, maybe until Ubuntu 12.10, because dh_python2 doesn't work in Ubuntu 10.04 LTS and older. In future we should use dh_python2, as recommends Ubuntu and Debian developers, but not now, because it is simpler to use the same code for all supported Ubuntu releases.

If you like to use separate packaging code (debian folder) for Ubuntu 10.04 and older releases then please don't create separate branch of whole gpoweroff code, it's better to have just separate "packaging" branch only for debian folder and use "merge packaging" or "nest packaging" instructions in lucid recipe.